<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">002. "Memoire instructif servant de Factum, pour la Communauté des Maistres Vinaigriers, Anciens Distillateurs d'Eau de Vie &amp; Esprit de Vin, Défendeurs &amp; Demandeurs. Contre les Jurez &amp; Communauté des Maistres Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie à Paris, Demandeurs &amp; Défendeurs." (1692)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, FOL-FM-12621, 1692, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Z-Thoisy-387 (Fol.331)</idno></msIdentifier><head><title>n° 0114 BNF, FOL-FM-12621 [1692] [imprimé]</title><origDate when="1692">1692</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>eau-de-vie — gros et détail — qualité de marchand — Paris et province</term>
</keywords>
<keywords ana="parties">
<term>vinaigriers contre limonadiers</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0114" type="factum">
<head>BNF, FOL-FM-12621 [1692] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Memoire instructif servant de Factum, pour la Communauté des Maistres Vinaigriers, Anciens Distillateurs d'Eau de Vie &amp; Esprit de Vin, Défendeurs &amp; Demandeurs.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre les Jurez &amp; Communauté des Maistres Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie à Paris, Demandeurs &amp; Défendeurs.</hi></hi></p>
<p>Il est constant que depuis que les Vinaigriers de Paris ont esté érigez en Maistrise &amp; Communauté, ils ont toûjours eû le pouvoir &amp; la faculté de Distiller, faire &amp; achepter, vendre &amp; debiter de l'Eau de Vie &amp; Esprit de Vin, &amp; qu'à leur instar tous les Vinaigriers du Royaume l'ont ainsi pratiqué.</p>
<p>Les Maistres &amp; Gardes du corps des Marchands Epiciers ayans pretendu que les Vinaigriers de Paris n'estoient pas dans le droit de faire venir de l'Eau de Vie de la Campagne pour la vendre &amp; debiter dans leurs boutiques, ils en auroient fait saisir sur Jean Traiteau, l'un d'iceux, trois demies queuës pleines &amp; une en vuidange de la fabrication d'Orleans, sur laquelle Saisie la Communauté des Vinaigriers estant intervenuë par Sentence de Police du 9 Février 1664, confirmée par Arrest du Parlement rendu sur les productions des parties &amp; sur les Conclusions de Mr le Procureur Général le 10 Avril 1666, elle auroit esté déclarée injurieuse &amp; déraisonnable, mainlevée faite des choses saisies avec dépens, &amp; deffenses auxdits Espiciers d'aller en visite chez les Vinaigriers.</p>
<p>Il y a peu d'années qu'il a plû au Roy d'ériger en Maistrise les Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie, qui depuis ont esté joints en un mesme Corps ; &amp; comme les Vinaigriers auroient apris qu'ils poursuivoient au Parlement l'enregistrement de leurs Statuts, ils s'y seroient opposez par deux differents actes signifiez à Mr le Procureur General, pour estre maintenus &amp; gardez en leurs droits &amp; Privileges au desir des Statuts &amp; Ordonnances de leur Communauté, confirmez par plusieurs Lettres Patentes, les dernieres en 1658 par le Roy Louis XIV glorieusement regnant, bien &amp; deuëment enregistrées audit Parlement.</p>
<p><pb n="2"/> Auparavant, la jonction des Communautez des Limonadiers &amp; des nouveaux Distillateurs vendeurs d'Eau de Vie, les nouveaux Maitres Distillateurs vendeurs d'Eau de Vie auroient donné Requeste au Parlement pour l'enregistrement de leurs Statuts, sur quoy Arrest du 18 Janvier 1674 rendu au raport de Mr Canaye Conseiller, suivant les Avis de Mr le Lieutenant Général de Police &amp; de Mr le Procureur du Roy au Chastelet, &amp; sur les Conclusions de Mondit Sieur le Procureur Général, il auroit esté ordonné que lesdits Status seroient enregistrez pour en jouïr selon leur forme &amp; teneur, à l'exception toutesfois qu'ils ne feront aucune visite chez les Apotiquaires &amp; Vinaigriers, &amp; que lesdits Apotiquaires &amp; Vinaigriers pourront faire, distiller, achepter &amp; debiter des Eaux de Vie ainsi qu'ils ont accoûtumé, suivant les Arrests &amp; Reglemens des 11 Avril 1634 &amp; 10 Avril 1666, comme aussi que lesdits nouveaux Distillateurs ne pourront faire aucunes visites sur les Marchandises d'Eau de Vie qui seront amenées en cette Ville par les Marchands Forains, tant par eau que par terre.</p>
<p>Trois choses essentielles sont à remarquer : la premiere, que ledit Arrest du 18 Janvier 1674 subsiste dans son entier en faveur des Vinaigriers puisqu'il a eû sa parfaite execution ; la seconde, qu'aux termes du mesme Arrest, lesdits nouveaux Distillateurs Vendeurs d'Eau de Vie n'ont point la qualité de Marchands, qu'ils prennent sans aucun titre, ne pouvans prendre que celle de Maistres de leur vaccation ; et la troisième, c'est que l'Arrest du 10 Avril 1666, datté dans celuy cy-dessus du 18 Janvier 1674 est pareillement rendu au proffit des Vinaigriers à l'encontre des Marchands Espiciers, cy-devant expliqué.</p>
<p>De plus, c'est que les Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie, en ayant fait saisir des Cerises estans dans de l'Eau de Vie sur le nommé Bardou Marchand Fruitier Oranger, tenant boutique ruë &amp; vis-à-vis saint Paul, comme pretendant que les choses saisies luy appartenoient, mais ayans esté reclamés par la veuve Jean Heat Maistresse Vinaigriere à Paris, demeurante avec ledit Bardou son beau frere &amp; occupant moitié de la mesme boutique, par Sentence contradictoire sur ce renduë par Mr le Lieutenant Général de Police le 30 Juin 1690, mainlevée pure &amp; simple de ladite saisie auroit esté faite à ladite veuve Heat, &amp; ordonné que le tout luy seroit rendu avec dépens, ainsi qu'il resulte tant du procez verbal d'icelle saisie que de ladite Sentence produite avec autres pieces par les Maistres Vinaigriers, dans l'instance contre leurs parties adverses au Parlement, le tout estant presentement pardevers mondit Sieur le Lieutenant Général de Police, en consequence dudit Arrest du 18 Aoust dernier.</p>
<p>Depuis l'année 1676 jusques en la presente 1692, qui sont près de 16 années, les Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie ont laissé joüir paisiblement les Vinaigriers dans leur droit &amp; faculté de Distiller, faire, achepter, vendre &amp; debiter de l'Eau de Vie <pb n="3"/> dans leurs boutiques, à l'exception de la susdite saisie où ils ont succombé, &amp; ce jusques au commencement de la presente année qu'il se sont avisez de les troubler &amp; de donner un Placet au Conseil d'Estat, tendant à ce que deffenses</p>
<p>soient faites auxdits Vinaigriers de vendre aucunes Eaux de Vie que celles provenant de leur Distillation. Les Vinaigriers ont répondu à ce Placet, &amp; par Arrest contradictoire dudit Conseil d'Estat, les parties auroient esté renvoyées au Parlement pour y estre reglées ; elles y ont formé leurs demandes &amp; deffenses, écrit &amp; produit ; &amp; enfin par Arrest contradictoire rendu audit Parlement le 18 Aoust dernier, il a esté ordonné qu'avant faire droit, l'instance seroit communiquée à mondit Sieur le Lieutenant Général de Police &amp; à Mr le Procureur du Roy au Chastelet, pour leurs Avis rapportez estre par la Cour fait droit aux parties sur leurs demandes &amp; contestations ainsi qu'il appartiendra, &amp; cependant par provision deffenses aux Vinaigriers de confire des fruits à l'Eau de Vie &amp; de composer &amp; vendre des Liqueurs, dépens reservez.</p>
<p>La seule &amp; principale question sur laquelle, conformément audit dernier Arrest, Mr le Lieutenant Général de Police &amp; Mr le Procureur du Roy ont à donner leur Avis, consiste de sçavoir si les Limonadiers &amp; nouveaux Distillateurs vendeurs d'Eau de Vie ont droit d'empescher les Vinaigriers anciens Distillateurs &amp; vendeurs d'Eau de Vie &amp; Esprit de Vin à Paris de faire &amp; distiller, achepter &amp; faire venir de l'Eau de Vie dans la Ville &amp; Fauxbourgs de Paris, pour la vendre &amp; debiter dans leurs boutiques comme ils ont toujours fait, &amp; non pas seulement celle qu'ils distilleront en leurs maisons des Vins du païs, ainsi que leurs parties adverses le soûtiennent.</p>
<p>Or, pour détruite &amp; aneantir cette prétention, les Vinaigriers supplient tres humblement mesdits Sieurs le Lieutenant General de Police &amp; Procureur du Roy de vouloir prendre lecture non seulement du titre &amp; des articles 20 &amp; 42 de leurs Statuts &amp; Ordonnances, <hi rend="italic">mais encore principallement du premier article de ceux de leurs parties adverses, portant expressement entr'autres choses prohibition &amp; deffenses à toutes personnes sans qualité, &amp; qui ne sont point Maistres d'une Communauté qui soit en droit &amp; possession de vendre de l'Eau de Vie, d'en faire la profession, d'en tenir magazin ou boutique ouverte, ny d'en vendre dans leurs maisons, sans préjudice à ceux qui ont accoutumé de vendre de l'Eau de Vie en détail par les ruës, d'en exposer &amp; vendre sur des escabelles ou tables, de continuer leur petit commerce ainsi qu'ils ont fait par le passé</hi>.</p>
<p>Ce sont les propres termes du premier Article des Statuts des parties adverses homologués &amp; registrés au desir dudit Arrest de 1674, en conformité de quoy les Vinaigriers ont esté &amp; sont maintenus dans le mesme pouvoir &amp; privilege qu'ils ont toûjours eû de distiller, faire, achepter, faire venir, vendre &amp; debiter de l'Eau de Vie, parce qu'ils ne peuvent estre compris dans l'exception mentionnée audit premier <pb n="4"/> Article, ayant une qualité solide &amp; incontestable de Maistres d'une Communauté qui est dans le droit &amp; possession de distiller, achepter, faire venir &amp; vendre de l'Eau de vie &amp; d'en faire la profession, qui leur a esté confirmé tant par leurs Statuts de 1658 que dans lesdits Arrests de 1666 &amp; 1674, &amp; par plusieurs Sentences de Police precedament &amp; depuis renduës à leur profit, &amp; encore par la Déclaration de sa Majesté donnée au Camp devant Namur le 4 Juin 1692, registrée en Parlement le 13 dudit mois, au moyen de la somme de Dix mil livres qu'ils ont financé dans les Coffres de ses Parties casuelles, le tout aussi produit en ladite Instance.</p>
<p>A l'égard de toutes sortes de Liqueurs, les Vinaigriers ne pretendent point en vendre aucunes, ils l'ont ainsi déclaré dans le cours de l'Instance au Parlement, &amp; le déclarent encore d'abondant.</p>
<p>Et quant aux Cerises mises &amp; infusées dans l'Eau de Vie, ils peuvent dire avec vérité que ce ne peut estre une Confiture puisque le feu n'y passe pas &amp; qu'il n'y a point de Sucre ; de sorte que si Mr le Lieutenant Général de Police &amp; Mr le Procureur du Roy, par leur prudence &amp; Justice ordinaire, veulent bien en donnant leurs Avis sur ce qui concerne la fabrication, achapt &amp; debit de l'Eau de Vie, ainsi que les Vinaigriers ont toûjours fait, y mettre celuy de la permission auxdits Vinaigriers de vendre des Cerises infusées dans l'Eau de Vie pour la facilité &amp; commodité du public, cela ne pourra porter aucun préjudice à leurs parties adverses, qui ont succombé dans la saisie qu'ils en avoient fait faire, dont la veuve Heat a eû mainlevée par la Sentence de Police cy-dessus dattée. Et s'ils n'estoient pas maintenus, ils seroient de pire condition que les particuliers sans qualité qui en vendent &amp; debitent avec de l'Eau de Vie publiquement aux coings des ruës, le long des murs &amp; au devant des portes des maisons où ils demeurent, comme il est porté par le susdit premier Article des Statuts de leurs parties adverses.</p>
<p>Et enfin les Vinaigriers esperent de la bonne Justice de Mr le Lieutenant Général de Police, &amp; de Mr le Procureur du Roy, qu'apres avoir examiné les pieces des parties respectivement produites en l'instance, ils donneront s'il leur plaist leurs Avis favorables, afin que lesdits Vinaigriers soient maintenus &amp; gardez en la possession qu'ils ont toûjours eu de distiller, faire &amp; faire venir de l'Eau de Vie &amp; Esprit de Vin, pour en vendre &amp; debiter dans leurs maisons &amp; boutiques, ainsi qu'ils ont accoûtumé, nonobstant la pretention de leurs parties adverses, dont ils seront deboutez avec dépens.</p>
</div>
</body>
</text>
</TEI>